[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body
DisableDev = 1

[Material_CarPaint_Solid]
Skins = 00_championship_white
FresnelMax = 0.35
FresnelC = 0.065
BrightnessAdjustment = 0.72
AmbientSpecular = 0.3
SpecularBase = 0.1, 10